@font-face {
	font-family: 'Montserrat';
	font-weight: 400;
	font-style: normal;
	src: url(//fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhzg.ttf);
}

@font-face {
	font-family: 'Lato';
	font-weight: 400;
	font-style: normal;
	src: url(//fonts.googleapis.com/css2?family=Lato:wght@900&display=swap\'););
}

@font-face {
	font-family: 'Century Gothic';
	font-weight: 400;
	font-style: normal;
	src: url(/* greek */ @font-face { font-family: \'Century Gothic\'; font-style: normal; font-weight: 400; font-display: swap; src: url(https://fonts.gstatic.com/l/font?kit=Cn-vJt-LUxZV2ICofzrQFC41xsIha3M&skey=93c2fdf69b410576&v=v19) format(\'woff2\'); unicode-range: U+0370-03FF;);
}

